---
group:
  name: 'Loyalsoldier'
  description: ''
  projects:
  - name: 'clash-rules'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'v2ray-rules-dat'
    description: ''
    mirrorRelease: false
    topic: ''
  